/* CONTENT BOX OVERIDES */
 body figure.hdr h2, body figure.hdr p {
     text-transform: unset;
}
 body .is-boxes, body .is-wrapper > div {
     float: none;
}
/*fix issue when content doesnt stretch 100% when auto-height*/
 body .is-section-auto .is-box {
     vertical-align: middle;
}
/* FIX issue where floats are cleared, causing slider snippet not to work - reset to original*/
 body .is-boxes.slick-slide{
     float: left;
}
.cb-slider ul.slick-dotted{padding-bottom:20px;}

.cb-slider .slick-slide img{
    width: 100%;
    max-height: none;
    max-width: none;
}

.cmsSearchForm{margin-bottom:20px;}


 #cmsBrowserTopFixedSpacer {
     height:0;
}
 #cmsAltBanner{
     margin:0;
     padding:0;
}
/* BANNER OVERLAY FIX*/
 #cmsBannerOverlay{
     display:flex;
     z-index: 10;
}
 #cmsBannerOverlay .row{
     display:flex;
     flex:1;
     align-items:center;
}
 @media only screen and (max-width :800px) {
     .cb-slider .slick-slider {
         margin: 0px;
    }
}
/* START TEMPLATE */
 html {
     box-sizing: border-box;
}
 *, *:before, *:after {
     box-sizing: inherit;
}
 body {
     padding: 0;
     margin: 0;
}
 #cmsAltBanner,#cmsAltBanner > li:nth-of-type(n+2) {
     display: none;
}
 #bannerwrap li{
     background:[WSCOL_BANNER];
}

 #inner{
     -webkit-transition: left 0.5s ease-in-out;
     -moz-transition: left 0.5s ease-in-out;
     -o-transition: left 0.5s ease-in-out;
     transition: left 0.5s ease-in-out;
     left:0;
     top:0;
     position:relative;

}
.page #inner{
     /*padding-top: 99px;*/
}
.home.page #inner,
.althome.page #inner{
     padding-top: 0;
}

 #cmslogo a{
     font-size: 50px;
     line-height: 1em;
     color:#fff;
     color:[WSCOL_PAGE];
     color:[WSCOL_THEME_PRIMARY];
}
.viewCartIcon{display:none;}

.viewCartLink:before{
	font-family: "Ionicons";
	content:"\f370";
padding-right:10px;
	color:[WSCOL_THEME_PRIMARY];
	color:[WSCOL_LINK];
    	display: inline-block;
	font-size:22px;
text-align: left;
left: 0;
}
#viewcart #cmsViewCartLink{padding-top:20px;padding-bottom:30px;}
 #cmsTemplateLoginFormArea, .socialmediaicons, .socialcart{
     display:inline-block;
     padding:0;
    vertical-align: middle;
}
 #cmsTemplateLoginFormArea select, #cmsTemplateLoginFormArea input{
     font-size:13px;
     font-family: poppins,sans-serif;
}
 #cmsTemplateLoginFormArea select{
     border:0;
}
 #cmsTemplateLoginFormArea input{
     background:none;
     color:[WSCOL_TEXT];
     color:[WSCOL_LINK];
     text-transform:uppercase;
}

 #socialawesome{
    font-size:1.2em;
}

/*********************************** GENERAL / TAG CODING SET 2.0 ************************************/
 #header .is-wrapper .is-box .is-container {
     margin-top: 0px;
     margin-bottom: 0px;
}
 #container{
     margin:auto;
     background-color:[WSCOL_PAGE];
	padding-bottom:3rem;
}

.cmsHomePage #container{
	padding-bottom:0;
}
#breadcrumb{
	     padding-left: 1.2em;
     padding-right: 1.2em;
}
.cmsUsualWidth  {
     	max-width:1200px;
	margin-right: auto; 
	margin-left: auto; 
	     padding-left: 1.2em;
     padding-right: 1.2em;
}

.cmsUsualWidth.containsContentBox {
     max-width:none!important;
     width: 100%!important;
     padding-left: 0!important;
     padding-right: 0!important;
}





 a{
     color:[WSCOL_THEME_PRIMARY];
     color:[WSCOL_LINK];
     text-decoration:none;
}
 a:hover{
     color:[WSCOL_BUTTON_HOVER];
     color:[WSCOL_ALINK];
}
 h1{
     color:[WSCOL_HEADING];
     font-size:2.8em;
     line-height:1.0em;
}
 h2{
     font-size:2.2em;
     color:[WSCOL_H2];
}
 h3,h4{
     color:[WSCOL_H3];
     font-size:1.8em;
}
 h4{
     font-size:1.3em;
}
 input[type=submit].buybutton, input[type=submit].btnAddToShoppingBasket, input[type=submit].shoppingbasketcheckoutbutton, input[type=submit].checkoutsubmitorder {
     font-size: 120%!important;
     padding: 4px 10px;
    margin: 2px 0;
    width: 100%;
max-width:200px;
    min-width: 70px;
}
.cmsWishListButtonShort{     font-size: 120%!important;    margin-left: 4px;}
 input, select {
     font-size: 100%;
     border: 1px solid [WSCOL_PAGE_BORDER];
     background-color:[WSCOL_PAGE];
     margin: 2px 0;
     padding:6px;
     cursor:pointer;
     font-family:'poppins',arial,sans-serif;
     border-radius:2px;
}
 textarea {
     font-size:100%;
     border: 1px solid [WSCOL_PAGE_BORDER];
     background-color:[WSCOL_PAGE];
     padding:6px;
     border-radius:2px;
}
 input[type=text]{
     text-indent:0px;
}
 input[type=submit], input[type=button]{
     background-color:[WSCOL_THEME_PRIMARY];
     background-color:[WSCOL_LINK];
     color:[WSCOL_PAGE];
     border:0px;
     height:auto;
     padding:4px 10px;
}
 input:hover[type=submit]{
     background-color:[WSCOL_ALINK];
     background-color:[WSCOL_BUTTON_HOVER];
     height:auto;
}
/* FORM CUSTOMISATION */
 .cmsFormElements {
     margin: 1% 0;
}
 .cmsFormElement, cmsFormSubmitRow {
     display:flex;
     margin: 1% 0;
}
 .cmsFormPrompt, .cmsFormActions, .cmsFormDataNoPrompt {
     flex:1;
}
 .cmsFormData, .cmsFormOptions{
     flex:3 
}
 .cmsFormData input, .cmsFormData select, .cmsFormData textarea, .cmsFormDataNoPrompt textarea {
     width: 100%;
     margin-left: 0;
     margin-right: 0;
}
#productBuyForm .cmsFormSubmitRow {
    display: block;
}
/* END FORM CUSTOMISATION */
 .btn.btn-primary, .cmsItem a.moreInfo, .cmsMoreInfo, .cmsNavButtons a{
     background-color:[WSCOL_THEME_PRIMARY];
     background-color:[WSCOL_LINK];
     color:[WSCOL_PAGE];
     border:none;
}
 .btn.btn-primary:hover, .cmsItem a.moreInfo:hover, .cmsMoreInfo:hover, .cmsNavButtons a:hover{
     background-color:[WSCOL_THEME_SECONDARY];
     background-color:[WSCOL_ALINK];
     color:[WSCOL_PAGE];
     border:none;
}

 .btn, .btn-default, .btn-primary {
     padding: 6px 20px;
     font-size:1.0em;
}
 .alsoConsider .cmsImage img, .cmsThumb {
     max-height: 320px;
}
 hr {
     color: [WSCOL_PAGE_BORDER];
     background-color: [WSCOL_PAGE_BORDER];
     height: 1px;
     border: none;
     padding: 0;
     margin: 2px 0px 2px 0px;
}
 #mobbtn,#mobbtnx{
     background-color:[WSCOL_MENU];
     background-color:[WSCOL_THEME_PRIMARY];
     color:[WSCOL_PAGE];
     padding: 4px 8px;
     border-radius: 3px;
     z-index: 10000000;
     cursor:pointer;
}
#mobbtnx{
	position:absolute;
	top:10px;
	right:10px;
}
 .menuarrowdown{
     font-size: 0.8em;
}

.slick-slide .featuredProduct{
	padding:10px;
	position: relative;
}



/*********************************** CYCLE2 + SLICK PREV / NEXT / PAGER ************************************/
 #bannerwrap {
     position:relative;
}
 .cycle-prev {
     left:0;
}
 ul:hover > .cycle-prev, div:hover > .cycle-prev {
     left:2%;
     opacity:0.6;
}
 .cycle-next {
     right:0;
}
 div:hover > .cycle-next, ul:hover > .cycle-next {
     right:2%;
     opacity:0.6;
}
 .cycle-prev,.cycle-next, .slick-prev,.slick-next {
     opacity:0.2;
     height:50px;
     width:50px;
     font-size:40px;
     line-height:50px;
     color:#FFF;
     border-radius:50%;
     background-color:[WSCOL_THEME_PRIMARY];
     background-color:[WSCOL_LINK];
     cursor:pointer;
     position:absolute;
     top:50%;
     margin-top:-25px;
     z-index:99999;
     left:2%;
     text-align:center;
     -webkit-transition:all 300ms ease-in-out;
     -moz-transition:all 300ms ease-in-out;
     -o-transition:all 300ms ease-in-out;
     -ms-transition:all 300ms ease-in-out;
     transition:all 300ms ease-in-out;
     display:table;
	font-size:0;
}
 .cycle-next {
     left:inherit;
     right:2%;
}
 .cycle-prev:before,.cycle-next:before {
     content: "\003C";
     line-height: 1em;
     display: table-cell;
     vertical-align: middle;
     text-align: center;
}
 .cycle-next:before {
     content: "\003E";
}
 .cycle-prev:hover,.cycle-next:hover {
     background-color:[WSCOL_ALINK];
}
/* TO COVER BOTH SLICK/CONTENT BOX AND BANNER SLIDER*/
 body .cycle-next:before, body .cycle-prev:before, body .slick-next:before, body .slick-prev:before{
     background:url(data:image/svg+xml,%3Csvg%20version%3D%221.1%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20xmlns%3Axlink%3D%22http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink%22%20x%3D%220px%22%20y%3D%220px%22%0A%09%20width%3D%2230px%22%20height%3D%2230px%22%20viewBox%3D%220%200%2030%2030%22%20xml%3Aspace%3D%22preserve%22%3E%0A%3Cg%3E%0A%09%3Cpath%20fill%3D%22#fff%22%20d%3D%22M17.729%2C15.208L2.486%2C0.228h9.502l15.179%2C14.98L11.988%2C30.194H2.486L17.729%2C15.208z%22%2F%3E%0A%3C%2Fg%3E%0A%3C%2Fsvg%3E) no-repeat!important;
     content:" ";
     position:absolute;
     left:12px;
     top:10px;
     display:block;
     height: 30px;
     width: 30px;
}
 body .cycle-prev:before, body .slick-prev:before{
     background:url(data:image/svg+xml,%3Csvg%20version%3D%221.1%22%20%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20xmlns%3Axlink%3D%22http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink%22%20x%3D%220px%22%20y%3D%220px%22%20width%3D%2230px%22%20height%3D%2230px%22%20viewBox%3D%220%200%2030%2030%22%20xml%3Aspace%3D%22preserve%22%3E%0A%3Cg%3E%0A%09%3Cpath%20fill%3D%22%23fff%22%20d%3D%22M11.923%2C15.214l15.244%2C14.98h-9.502L2.486%2C15.214L17.665%2C0.228h9.502L11.923%2C15.214z%22%2F%3E%0A%3C%2Fg%3E%0A%3C%2Fsvg%3E) no-repeat!important;
     left:8px;
}
 body .cycle-prev, body .slick-prev, body .cycle-next, body .slick-next{
     opacity:0.2;
     height:50px;
     width:50px;
     background:[WSCOL_THEME_PRIMARY]!important;
}
 body .cycle-next, body .slick-next{
     left: auto;
}
 #bannerwrap .cycle-pager{
     display:block;
     position: absolute;
     z-index: 150;
     bottom: 20px;
}
 .cycle-pager {
     font-size:40px;
     line-height:20px;
     z-index:1000;
     text-align:center;
     width:100%;
     padding: 0;
}
 .cycle-pager li{
    display:inline-block;
}
 .cycle-pager button{
     color:rgba(0,0,0,0);
     border-radius:50%;
     border:0;
     padding:0;
     height:10px;
     width:10px;
     margin:5px;
}
 .cycle-pager span,.cycle-pager button{
     cursor:pointer;
}
 .cycle-pager span.cycle-pager-active {
     color:[WSCOL_THEME_PRIMARY];
     color:[WSCOL_LINK];
}
 .cycle-pager .slick-active button{
     background-color:[WSCOL_THEME_PRIMARY];
     background-color:[WSCOL_LINK];
}
 body .slider-on-content .slick-next, body .slider-on-content .slick-prev {
     width: 30px;
     height: 30px;
     background: none!important;
}
/*remove gap*/
 #bannerwrap .column>.embed-responsive, #bannerwrap .column>a>img, #bannerwrap .column>figure, .column>img {
     margin-top: 0em;
     margin-bottom: 0em;
}
 @media only screen and (max-width : 650px) {
     #bannerwrap .cycle-pager,.cycle-prev,.cycle-next{
        display:none;
    }
}
/* END TAG CODING */
 #mobmenu{
     top:-40px;
     transition: opacity .25s ease-in-out, top .4s ease-in-out;
     -moz-transition: opacity .25s ease-in-out, top .4s ease-in-out;
     -webkit-transition: opacity .25s ease-in-out, top .4s ease-in-out;
     opacity:0;
}
 #mobmenu.mobile{
    visibility:hidden;
    display:block;
    position: absolute;
}






/*******************************
 THEME STYLING 
*******************************/
 .cycle-overlay{
     text-align:center;
}
 h1,h2,h3,h4,h5,h6,#menu,#infoandlogin{
     font-weight:normal;
     line-height:1.0em;
}
 .cleared {
     clear: both;
     margin: 0;
     padding: 0;
     border: none;
     font-size:1px;
}
 #outer{
     position:relative;
}
#mastwrap{
transition: background 0.5s ease;
     /*position:fixed;*/
     z-index: 110;
     width: 100%;
     top: 0;
     background:[WSCOL_MENU];
}
.home #mastwrap{
     /*position:fixed;*/
	background:none;
}
.althome #mastwrap{
     position:relative;
}

/************************************

RESPONSIVE FIXED MENU

************************************/
#mobmenu{
	top:-40px;
	transition: opacity .25s ease-in-out, top .4s ease-in-out;
    	-moz-transition: opacity .25s ease-in-out, top .4s ease-in-out;
    	-webkit-transition: opacity .25s ease-in-out, top .4s ease-in-out;
	opacity:0;
	
}

#mobmenu.mobile{visibility:hidden;display:block;position: absolute;}

.fixedHeader #topbox{
 max-width:1210px;
 margin:0 auto 0;
position:relative;
}
 @media (min-width:561px) {
.fixedHeader #mobmenu{
    width: 100%;
    top: 0;
    opacity: 1;
    visibility:visible;
    position: fixed;
    z-index: 9999;
    left: 0;
	background:[WSCOL_PAGE];
	min-height:60px;
-webkit-box-shadow: 0 2px 42px rgba(0,0,0,0.2);
    box-shadow: 0 2px 42px rgba(0,0,0,0.2);
}

.fixedHeader #mobmenu .socialmediaicons,
.fixedHeader #mobmenu .searchFormDiv{display:none;}
.fixedHeader #mobmenu #cmslogo img{height:60px;}
.fixedHeader #mobmenu #topbox {
    display: flex;
}

}

.fixedHeader #mastwrap{
     background:#000;
     background:[WSCOL_PAGE];
     background:[WSCOL_MENU];
     -webkit-box-shadow: 0px 4px 10px 0px rgba(0,0,0,0.25);
     -moz-box-shadow: 0px 4px 10px 0px rgba(0,0,0,0.25);
     box-shadow: 0px 4px 10px 0px rgba(0,0,0,0.25);

}


#logocontainer img{
	display:none;
}
.fixedHeader #logocontainer img{
	max-height:60px;
	width:auto;
display:inline-block;
}

@supports (-webkit-overflow-scrolling: touch) {
 #mastwrap{
     position:absolute;
}
}
 #masthead{
     display:flex;
     align-items:center;
     clear:both;
     padding: 20px 1.2em;
     position:relative;
justify-content: space-between;
flex-wrap:wrap;
}
 #leftlogo,#socialcart{
    flex:1;
}

 .cmsDefaultTextLogo{
     margin:0 5%;
    overflow: visible;
    width: 100%;
}
 #logocontainer{
     position: relative;
}
#logocontainer img{transition: all 0.5s ease;}
.logoimg #logocontainer{flex:1;}
.logoimg #mainmenu,.logoimg #menu{flex:3;}

#mainmenu,#menu{flex:2;}

 #social{
     position: absolute;
     top: 0;
     right: 1.2em;
}
 #socialcart{
    text-align:right;
}
#cartcounter{
  
}
 #cartcounter i.icon{
     display: inline-block;
     width: 32px;
     font-size: 22px;
     padding: 5px;
     box-sizing: border-box;
     height: 26px;
}
 .socialmediaicons i.icon, .dirlistingsocialmediaicons i.icon{
     background:none!important;
     color:[WSCOL_TEXT];
     height:26px;
}
 .socialmediaicons a:hover i.icon, .dirlistingsocialmediaicons a:hover i.icon:hover{
     color:[WSCOL_TEXT];
}

#wgtCartItemCount{font-size:17px;}

 #infowrap,#bcrumb{
     background-color: [WSCOL_PAGE];
}
 #infowrap a:hover,#bcrumb a:hover{
     color:[WSCOL_THEME_PRIMARY];
     color:[WSCOL_LINK];
}
 #infoandlogin {
     color: [WSCOL_TEXT];
     text-align: left;
     letter-spacing:1.0px;
}
.cmsUsualWidth  {
     	max-width:1200px;
	margin-right: auto; 
	margin-left: auto; 
}

.cmsUsualWidth.containsContentBox {
     max-width:none!important;
     width: 100%!important;
     padding-left: 0!important;
     padding-right: 0!important;
}

 body .is-wrapper .is-box .is-container {
     margin-top: 40px;
     margin-bottom: 40px;
}


 .newslistitemtitle, .cmsTitle, .bloglistitemtitle{
     font-weight:700;
}
 .newslistitemtitle,.cmsTitle b,bloglistitemtitle{
}
 .cmsItem .cmsText {
     font-size: inherit!important;
}
 .cmsFormPrompt {
     font-size: 90%;
}
 .featuredproducts ul {
     font-family: inherit!important;
}
 .featuredimage{
     position: relative;
}
 .list-style-3col .cmsItem {
     margin: 5%;
}
 .cmsItem .bloglistimage.floatRight {
     margin-left: 15px;
}
 #cboxWrapper A:active, #cboxWrapper A:link, #cboxWrapper A:visited {
     color: [WSCOL_THEME_PRIMARY];
     color: [WSCOL_LINK];
}
/********************************* Footer *********************************/
 #footer{
     background-color:[WSCOL_THEME_SECONDARY];
     background-color:[WSCOL_MENU];
}
 .copyright{
    color:#fff;
}
/********************************* Shopping Cart Formatting *********************************/

.ProductList li{display:flex;}

.ProductList .Product {
    display: flex;
    flex-direction: column;
    min-height: 0 !important;
   
}

.ProductList .cmsPriceAndEnquiry {
    display: flex;
    overflow: inherit;
    flex: 1;
    align-items: flex-end;
}


.ProductList .cmsPriceAndEnquiry{
    display: flex;
    flex-wrap: wrap;
	overflow:inherit;
}
.ProductList .cmsPriceAndEnquiry .productlisttdbuy{width:auto;}
.ProductList .cmsPriceAndEnquiry .productlisttdprice{flex:1;width:auto;} 
.ProductList .cmsPriceAndEnquiry .productlisttdbuy form{display:flex;}
.cmsPriceAndEnquiry {
     font-size:100%!important;
     padding-top:15px;
}
 .cmsPrice{
     line-height:2.4em!important;
}
 .cmsPrice .preDiscount{
     line-height:1em!important;
}
 .cmsPageList, .CategoryList, .ProductList {
     padding: 5px 0;
}
 .ProductList .productlisttdimage{
    position:relative;
}
.cmsViewProductPageContinueLinks{
	display:none;
}
 .shoppingbasketcheckoutbutton{
     margin:20px 0;
}
 .productGroup, .newsitemback{
     font-size:120%;
}
 table.prdthumbs{
     border-spacing:0px;
}
 table.prdthumbs td{
     padding:4px 4px 4px 0;
     vertical-align:top;
}
 .productlistprice b, .productlisttdprice b, .productPricePrice b{
     font-size:120%;
}
 .productPriceTableDetailed{
     margin:1.2em 0;
     padding:1.2em 0;
}
 #cmsProductSummary .rightAlignedImageBlock {
     margin-left: 4%;
}
#cmsPageFooterTools {
    margin-top: 0px;
}

/********************************* Main Content Featured *********************************/
 #featuredcontent{

}
 #featuredcontent ul.cmsList > li{
     position:relative;
     vertical-align:top;
}
 #featuredcontent .promoicon, .featuredProductStamp_On_Sale, .featuredProductStamp_New_Item, .featuredProductStamp_Best_Seller{
     position:absolute;
     left: 50%;
     margin-left: -40px;
     top:-0px;
     z-index:3;
     height:20px;
     width:80px;
     line-height:20px;
     text-transform:uppercase;
     color:#fff;
     background-color:[WSCOL_LINK];
     background-color:[WSCOL_THEME_PRIMARY];
     opacity:0.95;
     text-align: center;
}
 .homePageFeaturedProducts{
     text-align:center;
}
 .homePageFeaturedProducts .featuredProduct {
     height: auto;
     border: 0px solid [WSCOL_PAGE_BORDER];
     margin: 0;
}
 .homePageFeaturedProducts .featuredimage {
     height:auto;
}
 .homePageFeaturedProducts ul{
     text-align:center;
}
 .homePageFeaturedProducts li {
     width:320px;
}
 .homePageFeaturedProducts .featuredproducts{
     max-width: none;
     max-height: none;
}
 .homePageFeaturedProducts .featuredproducts img {
     max-width: none;
     max-height: none;
}
 .homePageFeaturedProducts .cmsList{
     display:flex;
     flex-wrap:wrap;
     justify-content:center;
}
 #featuredcontent .featuredproducts{
     clear:both;
     overflow:auto;
     padding:0 1.2em;
     text-align: center;
}
 #featuredcontent .featuredproducts h2{
     font-size: 1.0em;
     margin: 6px 0 3px 0;
     letter-spacing: 1.3px;
}
 #featuredcontent .featuredproducts ul.cmsList{
     margin:0 auto;
     overflow:hidden;
}
 #featuredcontent .featuredproducts a{
     position:relative;
     display:block;
}
 #featuredcontent .featuredproducts ul img {
     max-width:320px;
     max-height:460px;
}
 #featuredcontent ul.cmsList > li{
     text-align:center;
     display:inline-block;
     padding:9px;
     line-height: 1.5;
     width: 320px;
}
 #featuredcontent li .heading{
     font-size:80%;
     text-transform:uppercase;
}
 #featuredcontent .featuredimage{
}
 #featuredcontent .featuredproducts{
}
 #featuredcontent .featuredproducts ul .fptitle{
     font-weight:400;
     font-size:100%;
}
 #featuredcontent .fpprice{
     color:[WSCOL_TEXT];
}
 #featuredcontent .featuredproducts ul li:nth-child(3n+3){
     border-right:0px solid #a8a8a8;
}
 .fptitle {
     font-size: 90%;
}
/************************************* CATEGORIES PAGE LAYOUT (TEMPLATE B) *************************************/
.categories .site{
	max-width:1200px;
}
.categories #container{
	display:flex;
	flex-wrap:wrap;
}

.categories #categories{
        background-color:[WSCOL_PAGE];
	flex:1;

	padding:25px;
}

.categories #content{
	flex:4;
}


/************************************* @MEDIA *************************************/

 @media (min-width:561px) {
     .desktop{
        display:block;
    }
     .mobile{
        display:none;
    }
}
 @media (max-width:560px) {
     img.fullwidth {
         max-width: none;
         width: 100%;
    }

#mastwrap{
	position:relative!important;
	width: 100%;
	z-index: 110;
	top:0;
}
 #mastwrap  #masthead{padding:0 0 10px;    justify-content: center; flex-direction:column;}

    #masthead #social {
    padding: 0;
    position: relative;
    right: initial;
    }

#masthead .socialmediaicons{display:none;}
     #masthead #menu{
        display:none;
    }
.logoimg #logocontainer{flex:none;    width: 100%;}

#logocontainer {
         padding: 10px 1.2em 5px;
    text-align: center
}

     #logocontainer img{
         height:70px;
display: none;
    }
#cartcounter{
    padding: 0 10px;
}
#cmslogo a {
    font-size: 10vW;
}
    /* RESPONSIVE MOBILE MENU */
     #moblogo{
         display:none;
    }
	#mobbtn{
	display:inline-block;
}
     #mobmenu{
         position: absolute;
         width: 75%;
         left: 100%;
         padding:40px 8%;
         top:0;
         -webkit-transition: left 0.5s ease-in-out;
         -moz-transition: left 0.5s ease-in-out;
         -o-transition: left 0.5s ease-in-out;
         transition: left 0.5s ease-in-out;
    }
     #mobmenu.mobile{
         visibility: visible;
         display: block;
         opacity: 1;
    }
	#mobmenumain{position:fixed;width:60%;}
     #mobmenu #menu{
         background:none;
    }
     #mobmenu #menu li {
         float: none!important;
         clear: both!important;
         display: block;
         padding: 0;
         margin: 0;
         text-align:left;
         border:none;
    }

#mobmenu #menu ul ul.catsubmenu {
 padding:10px 0;
    border-top: 1px dotted [WSCOL_PAGE_BORDER];
    border-bottom: 1px dotted  [WSCOL_PAGE_BORDER];
	margin-bottom:10px;
}
	#mobmenu #menu ul ul li{
	min-height:0;
	}
     #mobmenu #menu li a{
         border:0;
         margin:0;
         padding:0 0 10px 0;
         font-size:22px;
         text-decoration:none;
    }
     #mobmenu #menu li a.menuactive, #mobmenu #menu li.menuliactive a.menuactive, #mobmenu #menu li.menuliparentactive a {
         text-decoration: none;
         color:[WSCOL_THEME_PRIMARY];
    }
     #mobmenu #menu ul ul li a{
         line-height: 1.2em;
         padding: 5px 0;
         font-size:18px;
    }
     #mobmenu #menu ul ul{
         width:100%;
         margin:0;
         padding:0;
         position:relative;
         display:block;
         left:0;
         border:none;
         background:none;
    }
     #mobmenu #menu ul ul ul{
         display:none;
    }
     #mobmenu #menu > ul > li {
         height:auto;
    }
#mobmenu .menuarrowdown{display:none;}
#mobmenu .searchFormDiv{padding-top:10px;}
#mobmenu .searchFormDiv input[type=submit]{display:none;}
     .active #mobmenu {
    }
     .active #inner {
         left:-75%;
    }
    /* End Responsive Mobile Menu */
     #outer{
         width:100%;
         overflow-x:hidden;
    }
     .list-style-3col li, .list-style-4col li, .list-style-5col li, .list-style-6col li{
         width:100%;
    }
     .column.third,column.half,column.twothirds,.column.fourth{
         width:100%;
         margin:10px 0;
         display:block;
    }
     .desktop{
        display:none;
    }
     .mobile{
        display:block;
    }
     table{
        width:100%!important;
    }
     table img{
        height:auto;
    }
     .productslist .cmsItem .cmsPriceAndEnquiry, .productslist .cmsItem .cmsTitleAndText, .productslist .cmsItem .cmsImage{
         width:100%;
         text-align:center;
    }
     .productslist li{
         margin:20px 0;
    }
     .productslist li .cmsTitle{
         margin-top:20px;
    }
     #inner{
         -webkit-box-shadow: 2px 0px 10px 0px rgba(0,0,0,0.35);
         -moz-box-shadow: 2px 0px 10px 0px rgba(0,0,0,0.35);
         box-shadow: 2px 0px 10px 0px rgba(0,0,0,0.35);
	
    }
   .page #inner{padding-top:0;}

#cmsBannerOverlay{
	position:relative;
	background:[WSCOL_THEME_PRIMARY];
	background:[WSCOL_BANNER];	
}
     #heading{
	text-align:center;
	}
     .floatLeft75PC,.floatRight25PC,.floatLeft66PC,.floatRight33PC {
         margin: 10px 0;
         float: none;
         width: 100%;
    }
     .cmsItem .floatRight img {
         width: 100%;
    }
     .cmsBlogList .cmsItemLI{
         margin-bottom:30px;
    }
    .cmsDefaultTextLogo {

	}
}
/*******************************/
 END RESPONSIVE 
/*******************************/


 @media only screen and (max-width : 900px) {
     #masthead{
         flex-wrap: wrap;
    }
     #logocontainer {
         flex:auto;
         width: 100%;
         text-align: center;
    }
     #masthead #menu ul {
         text-align:center;
    }
     #masthead #menu ul ul {
         text-align:left;
    }
}
 @media only screen and (max-width : 500px) {
     #cmslogo {
         text-align: center;
    }
     .bannertitle{
         font-size:13px;
         line-height:1.1em;
         padding:25px 1%;
    }
     #outer{
        margin:0;
    }
     #menuandsearch {
         min-height: 0px;
    }
     .copyright + .copyright:after {
         content:"\a";
         white-space: pre;
    }
     #featuredcontent li {
         width: 50%;
    }
}